<?
$menu["menu100"] = array (
    array("100000", "환경설정", ""),
    array("", "기본환경설정", "?man=adm.config.htm"),
    array("", "관리권한설정", "?man=adm.auth.htm"),
    array("100300", "메일 테스트", "?man=adm.sendmail_test.htm"),
    array("-"),
    array("100400", "버전정보", "?man=adm.version.htm"),
    array("100500", "phpinfo()", "?man=adm.phpinfo.htm"),
    array("-"),
    array("100600", "업그레이드", "?man=adm.upgrade.htm"),
    array("100700", "복구/최적화", "?man=adm.repair.htm"),
    array("-"),
    array("", "phpMyAdmin", "?man=adm.phpmyadmin.htm")
);
?>